{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"recrafted_creatures:builder_hat"
		},
		"title":{
			"text":"Bober Kurwa"
		},
		"description":{
			"text":"Have a tamed Beaver build a structure for you"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"beaver_build":{
			"trigger":"recrafted_creatures:beaver_build",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"beaver_build"
		]
	],
	"sends_telemetry_event":false
}